@echo off
cd ..

rem ### CLEAN MAIN DIR

del *.dll /q
del *.exe /q
del *.suo /q /A:h
del *.ncb /q
del *.user /q
del *.ilk /q
del *.pdb /q
del *.log /q 

rem ### CLEAN OBJ DIR

if exist _obj (
rmdir _obj /q /s
)

echo PRESS ANY KEY TO CONTINUE ... 
pause

